追蹤

【安裝】Corel Painter 8 中文版無法在Mac OS 10.5下開啟

目前Painter 8無法在Mac OS 10.5 Leopard下執行,建議您在10.5以下作業系統安裝。

這篇文章是否有幫助?
0 人中有 0 人覺得有幫助
還有其他問題?提交請求